file(REMOVE_RECURSE
  "CMakeFiles/drone_demo_gencfg"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/include/drone_demo/triangle_controlConfig.h"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/share/drone_demo/docs/triangle_controlConfig.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/share/drone_demo/docs/triangle_controlConfig-usage.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/lib/python2.7/dist-packages/drone_demo/cfg/triangle_controlConfig.py"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/share/drone_demo/docs/triangle_controlConfig.wikidoc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/drone_demo_gencfg.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
